<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!--This a xml based mod file for the 3D remake of the game Outpost 2.
Please use the "Mod and Content editor" that comes with the development
version of the game to manipulate this file, any wrong values or incorrect
syntax can stop the game from running correct.--> 
<op3Dmodfile>
	<!--
	Misc info about the mod
	-->
	<mod name="Outpost 2 3D Remake Main Mod" version="1.0" lastModified ="2008-12-11">
		<description>This is a test mod file for the Outpost 2 3D remake.</description>
    <scenery file="op3dScenety.xml" />
	</mod>
  <!--
	Tutorials in this mod
	-->
  <tutorials>
    <tutorial filename="Tutorial01.map" nr="1" name="Tutorial 1 - Navigating the Map"/>
    <tutorial filename="Tutorial01.map" nr="2" name="Tutorial 2 - Basic Vehicle Commands"/>
    <tutorial filename="Tutorial01.map" nr="3" name="Tutorial 3 - Reports and Information"/>
    <tutorial filename="Tutorial01.map" nr="4" name="Tutorial 4 - Combat Vehicle and Structures"/>
    <tutorial filename="Tutorial01.map" nr="5" name="Tutorial 5 - Advanced Vehicle Commands"/>
    <tutorial filename="Tutorial01.map" nr="6" name="Tutorial 6 - Docking"/>
    <tutorial filename="Tutorial01.map" nr="7" name="Tutorial 7 - Mining Vehicle Structures"/>
    <tutorial filename="Tutorial01.map" nr="8" name="Tutorial 8 - Research and Scientists"/>
    <tutorial filename="Tutorial01.map" nr="9" name="Tutorial 9 - Construction"/>
    <tutorial filename="Tutorial01.map" nr="10" name="Tutorial 10 - Morale"/>
    <tutorial filename="Tutorial01.map" nr="11" name="Tutorial 11 - Spaceport"/>
  </tutorials>
  <!--
	Colony (sandbox) games in this mod
	-->
  <colonygames>
    <colonygame filename="" nr="1" name="Colony Builder - Eden, Population" />
    <colonygame filename="" nr="2" name="Colony Builder - Eden, Starship" />
    <colonygame filename="" nr="3" name="Colony Builder - Plymoth, Population" />
    <colonygame filename="" nr="4" name="Colony Builder - Plymoth, Starship" />
  </colonygames>
  <!--
	Coloniew in this mod
	-->
  <colonies>
    <colony id="1" name="Eden"/>
    <colony id="2" name="Plymoth"/>
  </colonies>
  <!--
	Vehicles in this mod
	-->
  <units>
    <unit name="Lynx" colony="1">
      <model name="Lynx.tvm" texture="Lynx.jpg"  />
      <stats health="" size="1,1" powerdrain="0" />
    </unit>
  </units>
  <!--
	Structures in this mod
	-->
  <structures>
    <!-- Advanced Lab -->
    <structure name="AdvancedLab" colony="1">
      <model name="AdvancedLab.tvm" texture="AdvancedLab.jpg"  />
      <stats health="" size="4,4" powerdrain="0" />
    </structure>

    <!-- Advanced Resident -->
    <structure name="AdvancedResident" colony="1">
      <model name="AdvancedResident.tvm" texture="AdvancedResident.jpg"  />
      <stats health="" size="4,6" powerdrain="0" />
    </structure>

    <!-- Agridome -->
    <structure name="Agridome" colony="1">
      <model name="Agridome.tvm" texture="Agridome.jpg"  />
      <stats health="" size="4,3" powerdrain="0" />
    </structure>

    <!-- BasicLab -->
    <structure name="BasicLab" colony="1">
      <model name="BasicLab.tvm" texture="BasicLab.jpg"  />
      <stats health="" size="3,2" powerdrain="0" />
    </structure>

    <!-- Command Center -->
    <structure name="CommandCenter" colony="1">
      <model name="CommandCenter.tvm" texture="CommandCenter.jpg"  />
      <stats health="" size="3,3" powerdrain="0" />
    </structure>

    <!-- Dirt -->
    <structure name="Dirt" colony="1">
      <model name="Dirt.tvm" texture="Dirt.jpg"  />
      <stats health="" size="4,2" powerdrain="0" />
    </structure>

    <!-- Factory Commercial -->
    <structure name="FactoryCommercial" colony="1">
      <model name="FactoryCommercial.tvm" texture="Factory_comercial.jpg"  />
      <stats health="" size="5,5" powerdrain="0" />
    </structure>

    <!-- Factory Structure -->
    <structure name="FactoryStructure" colony="1">
      <model name="FactoryStructure.tvm" texture="Factory_structure.jpg"  />
      <stats health="" size="7,5" powerdrain="0" />
    </structure>

    <!-- Factory Vehicle -->
    <structure name="FactoryVehicle" colony="1">
      <model name="FactoryVehicle.tvm" texture="VehicleFactory.jpg"  />
      <stats health="" size="7,5" powerdrain="0" />
    </structure>

    <!-- Radar -->
    <structure name="Radar" colony="1">
      <model name="Radar.tvm" texture="RadarTelescope.jpg"  />
      <stats health="" size="1,1" powerdrain="0" />
    </structure>

    <!-- Resident -->
    <structure name="Resident" colony="1">
      <model name="Resident.tvm" texture="Resident.jpg"  />
      <stats health="" size="3,3" powerdrain="0" />
    </structure>

    <!-- Standard Lab -->
    <structure name="StandardLab" colony="1">
      <model name="StandardLab.tvm" texture="StandardLab.jpg"  />
      <stats health="" size="3,3" powerdrain="0" />
    </structure>

    <!-- Storage Common -->
    <structure name="StorageCommon" colony="1">
      <model name="StorageCommon.tvm" texture="StorageCommon.jpg"  />
      <stats health="" size="2,1" powerdrain="0" />
    </structure>

    <!-- Storage Rare -->
    <structure name="storageRare" colony="1">
      <model name="storageRare.tvm" texture="storageRare.jpg"  />
      <stats health="" size="2,1" powerdrain="0" />
    </structure>

    <!-- Tokamak -->
    <structure name="Tokamak" colony="1">
      <model name="Tokamak.tvm" texture="Tokamak.jpg"  />
      <stats health="" size="3,3" powerdrain="0" />
    </structure>

    <!-- University -->
    <structure name="University" colony="1">
      <model name="University.tvm" texture="University.jpg"  />
      <stats health="" size="3,4" powerdrain="0" />
    </structure>

    <!-- University -->
    <structure name="Observatory" colony="1">
      <model name="Observatory.tvm" texture="Observatory.jpg"  />
      <stats health="" size="3,3" powerdrain="0" />
    </structure>
    
  </structures>
  <!--
	Campaigns in this mod
	-->
  <campaigns>
    <!--
    Eden colony campaign
    -->
    <campaign colony="1" name="Eden">
      <mission nr="1" name="Mission 1" filename="Eden01.map">
        <missionbriefing description="Commander: Something has gone horribly wrong." image="Eden01.jpg" />
        <missionobjectives>
          <objective name="Evacuate a Basic Lab kit."/>
          <objective name="Evacuate a Structure Factory kit."/>
          <objective name="Evacuate a Tokamak kit."/>
          <objective name="Evacuate a Agridome kit."/>
          <objective name="Evacuate a Smelter kit."/>
          <objective name="Evacuate a Command Center kit."/>
          <objective name="Evacuate the Earthworker."/>
          <objective name="Evacuate 2 Robo-Surveyors."/>
          <objective name="Evacuate 2 Robo-Miners."/>
          <objective name="Evacuate the colonists in the 3 Evacuation Transports."/>
          <objective name="Evacuate 4000 units of Common Metals."/>
          <objective name="Evacuate 4000 units of Food."/>
        </missionobjectives>
      </mission>
    </campaign>

    <!--
    Plymoth colony campaign
    -->
    <campaign colony="2" name="Plymoth">
      <mission nr="1" name="Mission 1" filename="Plymoth01.map">
        <missionbriefing description="Plymoth..." image="Plymoth01.jpg" />
        <missionobjectives>
          <objective name="Test."/>
        </missionobjectives>
      </mission>
    </campaign>
  </campaigns>
</op3Dmodfile>
